 .u-section-1 {
  min-height: 244px;
}

.u-section-1 .u-sheet-1 {
  min-height: 1274px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: 965px;
  margin: 39px auto 27px;
}

.u-section-1 .u-image-1 {
  min-height: 628px;
  background-image: url("images/I6Z6cvw4GK89Uohf5dKZaV6bKTmH19TfknPaiVOWVNYdTeEg==.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1208px;
}

.u-section-1 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 19px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 12px 0 0 59px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 154px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 46px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 11px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 469px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 396px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 444px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 411px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 244px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 314px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 850px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-left: 30px;
    margin-right: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 576px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 30px 0;
}

.u-section-2 .u-text-1 {
  line-height: 2;
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 562px;
}

.u-section-2 .u-container-layout-2 {
  padding: 29px 60px 14px 30px;
}

.u-section-2 .u-image-1 {
  height: 435px;
  margin-top: 24px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-2 .u-image-1 {
    height: 344px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 471px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 870px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-image-1 {
    height: 290px;
  }
}